/* Geral */
article.default { padding: 15px 20px 0; }
.blackbox { position: relative; background: #19191b; padding: 15px 20px 0; }
.blackbox h2 { font: bold 18px sans-serif; color: #ecedb7; }
.blackbox p.subtit { font: 14px/20px sans-serif; color: white; }
.blackbox .blackcall { color: #ecedb7; }
.blackbox .bottom { height: 46px; position: absolute; bottom: 0; left: 10px; border-top: 1px solid #303032; }

.clear { display: block; clear: both; }

div.twocols { padding: 0 20px 20px; width: 940px; margin: 0 auto; overflow: hidden; }
div.twocols .colright { width: 700px; float: right; }
div.twocols .colright section { width: 700px; }
div.twocols .colright section header { position: relative; left: -20px; }
div.twocols .colleft { width: 180px; float: left; }
.colleft aside h2 {
	color: #ecedb7;
	font: bold 18px/20px sans-serif;
	padding-top: 15px;
}
.colleft aside {
	background: #19191b;
	padding: 0 20px;
	min-height: 100px;
	margin-bottom: 13px;
	color: white;
	position: relative;
	top: 0;
	left: 0;
}

h2.red { font: bold 14px/20px sans-serif; color: #7f050e; }

/* Login */
#pg-login article {
	position: relative;
	min-height: 230px;
	_height: 230px;
	padding: 6px 0 0 0;
}
#pg-login .left { padding: 0 0 0 20px; }
#pg-login .left h2 {
	font: 18px sans-serif;
	color: #8c8c8c;
	margin-bottom: 20px;
}
#pg-login .left ul li {
	font: 11px/16px Arial;
	color: #8c8c8c;
	margin-bottom: 14px;
}
#pg-login .left ul {
	list-style: disc;
	list-style-position: inside;
}
#form-login {
	position: absolute;
	top: 6px;
	right: 20px;
	width: 420px;
	padding: 15px 20px 71px;
}
#form-login form { padding-top: 36px;}
#form-login form p { margin-bottom: 6px;}
#form-login label {
	display: inline-block;
	width: 47px;
	padding-left: 20px;
	font: 11px/25px Arial;
	color: #8c8c8c;
	cursor: pointer;
}
#form-login .text {
	width: 291px;
	height: 23px;
	border: 1px solid #8c8c8c;
}
#form-login .blackcall {
	position: absolute;
	right: 0px;
	top: 15px;
}
#form-login .bottom {
	display: block;
	height: 46px;
	width: 420px;
	padding: 0 0 0 10px;
	position: absolute;
	bottom: 0;
	left: 10px;
	border-top: 1px solid #303032;
}
#form-login .bottom a {
	display: inline-block;
	font: 11px/46px Arial;
	color: white;
}

/* N�o Consigo Acessar Minha Conta */
#pg-esqueci .blackbox {
	float: left;
	height: 186px;
}
#esqueci_senha {
	width: 420px;
	margin-right: 20px;
}
#esqueci_senha .bottom { width: 440px; }
#esqueci_senha .bottom .blackcall {
	position: absolute;
	top: 15px;
	right: 10px;
}
#esqueci_senha .text {
	margin-top: 30px;
	width: 330px;
	padding-left: 8px;
	height: 23px;
	border: 1px solid #8c8c8c;
	font: 11px Arial;
}
#esqueci_senha .text.blur {
	color: #8c8c8c;
}
#esqueci_dados { width: 310px; }
#esqueci_dados div {
	margin: 45px 0 0 20px;
	background: url(../img/bg/xis.png) no-repeat top left;
	padding: 0 0 30px 80px;
}
#esqueci_dados div p {
	font: 14px/16px sans-serif;
	color: white;
	margin-bottom: 10px;
}

/* Planos */
h1.planos_abaixo {
	font: normal 18px sans-serif;
	margin: 0 0 12px 20px;
}
.selecionados {
	/*width: 640px;*/
	width: 100%;
	height: 123px;
	background: url(../img/bg/horiz-lines.png);
	float: left;
	overflow: hidden;
	position: relative;
	z-index: 10;
}
.selecionados .toleft, .selecionados .toright { background: url(../img/bt/carroussel-bts.png); width: 22px; height: 22px; position: absolute; top: 50px; }
.selecionados .toleft { left: 20px; }
.selecionados .toright { right: 20px; background-position: bottom; }
.selecionados .toleft.disabled,.toright.disabled { background-image: url(../img/bt/carroussel-bts-disabled.png); cursor: default; }

.selecionados div {
	height:123px;
	/*width:520px;*/
	width:80%;
	position: absolute;
	top: 0;
	left: 60px;
	overflow:hidden;
	/*padding-left: 0px;
	*padding-left: 60px;*/
}
.selecionados ul {
	display: block;
	float: left;
	min-width: 520px;
	height: 123px;
	text-align: center;
	position:absolute;
	top:0;
	width:9999px;
}
.selecionados ul li {
	position: relative;
	float: left;
	height:90px;
	margin-top:30px;
	text-align:center;
	width:130px;
}
.selecionados ul li span {
	display: inline-block;
	position: relative;
}
.selecionados ul li span:hover { opacity: 0.8; filter: alpha(opacity=80); }
.selecionados ul li button {
	width: 15px;
	height: 14px;
	background: url(../img/bt/fechar-white.png);
	position: absolute;
	right: 0px;
	top: -12px;
}
.selecionados .call {
	bottom: 5px;
	position: absolute;
	right: 20px;
}

.economize {
	width: 300px;
	height: 123px;
	background: url(../img/bg/horiz-lines.png);
	float: left;
	margin-left: 40px;
	position: relative;
}
.economize p {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -9999px;
	background: url(../img/txt/economize-40-porcento.png);
}
.economize .call {
	position: absolute;
	right: 20px;
	bottom: -25px;
}
.planos {
	overflow: hidden; 
	padding: 61px 0 70px;
	/**padding: 31px 0 70px;**/
	clear: both; 
	_margin-bottom: 70px; 
	margin: auto;
	width: 650px;
	/**width: 325px;**/
}
.planos div {
	width: 275px;
	padding: 25px 0 0 25px;
	height: 288px;
	background: #19191b;
	color: white;
	margin-right: 39px;
	float: left;
	/**margin-left: auto;
    margin-right: auto;**/
	position: relative;
	z-index: 10;
}
.planos div.last { margin-right: 0; }
.planos div h2 {
	font: 36px sans-serif;
	color: #ecedb7;
	margin-bottom: 26px;
}
.planos div .pl_stit { font: 14px/14px sans-serif; }
.planos div .pl_valor { font: 18px sans-serif; }
.planos div .pl_valor strong { font: normal 36px/36px sans-serif; }
.planos div .pl_desc {
	font: 11px Arial;
	margin-top: 12px;
	color: #ecedb7;
}
.planos div .pl_desc span {
	color: white;
	font-size: 18px;
	display: block;
	margin-top: 8px;
}
.planos div .pl_dest {
	width: 92px;
	height: 92px;
	position: absolute;
	right: 38px;
	bottom: 34px;
	text-indent: -9999px;
}
.planos div .pl_dest.dest1 { background: url(../img/txt/5-porcento-de-desconto.png) no-repeat; }
.planos div .pl_dest.dest2 { background: url(../img/txt/economize-20-porcento-ao-mes.png) no-repeat; }
.planos div .pl_dest.dest3 { background: url(../img/txt/40-porcento-de-desconto.png) no-repeat; }
.planos div .blackcall {
	position: absolute;
	left: 25px;
	bottom: 36px;
	color: #ecedb7;
}
.add_prods { margin-top: 22px; overflow: hidden; }
.add_prods ul { width: 1020px; position: relative; left: -20px; margin-top: -80px; }
.add_prods ul li {
	width: 170px;
	/*height: 160px;*/
	float: left;
	text-align: center;
	margin-top: 80px;
}
.add_prods ul li p {
	height: 38px;
	padding-top: 4px;
	font: bold 11px/12px sans-serif;
	color: #19191b;
}
button.adicionar {
	*display: block;
	width: 100px;
	height: 29px;
	background: url(../img/bt/adicionar.png) no-repeat;
	text-indent: -9999px;
}
.remover {
	display: inline-block;
	*display: block;
	width: 100px;
	height: 29px;
	background: white url(../img/bt/remover.png) no-repeat center center;
	text-indent: -9999px;
}

/* Home Minha Conta */
aside.minhaconta { padding-bottom: 13px; }
aside.minhaconta ul {
	margin: 14px 0 10px;
	padding: 12px 0;
	border: 1px solid #303032;
	border-width: 1px 0;
}
aside.minhaconta ul li a { font: 11px/18px Arial; color: white; }
aside.minhaconta .blackcall { white-space: nowrap; letter-spacing: -1px; background-image: url(../img/ico/minhaconta.png); font-size: 14px; }
.alerta-licenca h2 { font: 18px sans-serif; color: #19191b; margin-bottom: 4px; }
.alerta-licenca div { background: #f6f6f4; height: 39px; padding: 0 20px; position: relative; }
.alerta-licenca div p { font: bold 14px/39px sans-serif; }
.alerta-licenca div p span { font-size: 18px; color: #7f050e; }
.alerta-licenca div a { position: absolute; top: 13px; right: 20px; }

.alerta-folha h2 { margin: 18px 0 18px; font: bold 18px sans-serif; }

.painel-home-banner {
	height: 219px;
	/* background: url(../img/prod/page/dpcont.jpg) no-repeat 0 -40px; */
	/* background: url("../img/dp_comp_sistemas.png") no-repeat 100px 55px transparent; */
	background: url("../img/img_home_painel.gif") no-repeat 50px 50px transparent;	
	padding: 58px 0 0 317px;
	border-bottom: 2px solid #ededed;
}
.painel-home-banner p {
	font: 15px sans-serif;
	color: #7c7c7c;
	padding: 17px 0 0 24px;
	background: url(../img/bg/light-gray-lines.png);
}
.painel-home-banner p span {
	display: block;
	position: relative;
	top: 9px;
}
.painel-home-banner h3 {
	padding-left: 24px;
	font: 26px sans-serif;
	color: black;
	line-height: 21px !important;
}

.tables h2 {
	margin: 56px 0 18px;
}
.tables table { border-collapse: collapse; width: 100%; margin-top:20px; }
.tables table th { color: #19191b; font: bold 14px/26px sans-serif; text-align: left; border-bottom: 1px solid #2b2b2e; }
.tables table th, td { padding-left: 20px; }
.tables table td { font:11px/38px Arial; color:#8c8c8c; border-bottom:1px dotted #8c8c8c; vertical-align:top; }
.tables table td .call { float: right; margin-top: 11px; }
.tables table .last { width: 150px; text-align: right; padding-right: 20px; }
.tables table .right { text-align: right; }
.tables table.table-chamados td.first,.tables table.table-chamados td.first a { color: #7f050e; }


/* Renovar Lince�a */
.carr { height: 106px; background: url(../img/bg/light-gray-lines.png); border-top: 1px solid #2b2b2e; border-bottom: 1px solid #ededed; }
.carr ul { padding-left: 22px; }
.carr ul li { float: left; width: 120px; padding-top: 21px; }

dl.vals { overflow: hidden; margin: 20px 0 40px 0; }
dl.vals div { float: left; border-right: 1px dotted #bababa; padding: 4px 0 0 0; height: 81px; }
dl.vals div.first { width: 198px; padding-left: 21px; }
dl.vals div.second { width: 207px; padding-left: 61px; }
dl.vals div.last { padding-left: 61px; border-right: none; }
dl.vals div dt { font: bold 11px sans-serif; color: #19191b; margin-bottom: 7px; }
dl.vals div dd { font: 36px Arial; color: #7f050e; }
dl.vals div.last dd { color: #006518; }
dl.vals div dd span { font-size: 18px; }

.resumo-desconto { margin-top: -40px; color: #8c8c8c; font-size: 11px; }

.ul2 { border-top: 1px solid #2b2b2e; }
.ul2 li { font: 11px/38px Arial; color: #8c8c8c; border-bottom: 1px dotted #8c8c8c; padding: 0 20px; position: relative; }
.ul2 li .call { position: absolute; top: 11px; right: 0; *top: 0; }

.add_outro { height: 67px; background: url(../img/bg/light-gray-lines.png); border: 1px solid #2b2b2e; border-width: 1px 0; padding-left: 20px; position: relative; }
.add_outro p { font: bold 14px/73px sans-serif; color: #19191b; }
.add_outro .adicionar { position: absolute; top: 19px; right: 0; }
.add_outro select { margin-left: 10px; }

.conta_valores { padding: 23px 0; border-bottom: 1px dotted #8c8c8c; }
.conta_valores p { text-align: right; }
.conta_valores p span.tit { font: bold 14px sans-serif; color: #7f050e; }
.conta_valores p span.val { display: inline-block; width: 160px; padding-right: 20px; font: 14px Arial; color: #8c8c8c; }

.conta_total p { text-align: right; font: 27px/73px sans-serif; }
.conta_total p span.tit { color: #7f050e; }
.conta_total p span.val { display: inline-block; width: 160px; padding-right: 20px; font-size: 36px; color: #19191b; }
.conta_total p span.val span { font-size: 18px; }

p.p4_1 { text-align: right; }
p.p4_1 .call { position: relative; top: 2px; *top: -1px; margin-right: 24px; }
p.p4_1 button { display: inline-block; }
.avancar {
	display: inline-block;
	*display: block;
	width: 106px;
	height: 29px;
	background: url(../img/bt/avancar.png) no-repeat;
	text-indent: -9999px;
}

/* Chamados */
.pagedesc { font: 18px sans-serif; color: #7c7c7c; margin: 7px 0 25px; }
.cham_header { position: relative; margin: 75px 0 20px; }
.cham_header select { position: absolute; top: 0; right: 20px; min-width: 225px; }
.tb_chamados td.first { color: #7f050e; }


/* Novo Chamado */
.novocham .first {
	display:inline-block;
	padding: 0 0 0 20px;
}
.novocham .first label {
	display: block;
	font: bold 14px sans-serif;
	color: #19191b;
	margin-bottom: 7px;
}
.novocham .text, .novocham textarea, .novocham select { border: 1px solid #8c8c8c; }
.novocham .first p { margin-bottom: 25px; position: relative; width: 516px; }
.novocham .first p .call { position: absolute; top: 0; right: 20px; }
.novocham .first .text { width: 516px; height: 23px; }
.novocham .first select { width: 518px; height: 25px; padding: 2px; }
.novocham .first textarea { width: 516px; height: 125px; }

.novocham .second {
	padding: 20px 0 0 0;
}
h2.div {
	font: bold 14px/29px sans-serif;
	color: #19191b;
	margin-bottom: 20px;
	border-bottom: 1px solid #2b2b2e;
}
.novocham .second label { display: inline-block; width: 125px; padding-right: 24px; text-align: right; font: bold 11px/25px Arial; color :#8c8c8c; }
.novocham .second .text { width: 382px; height: 23px; }
.novocham .second p { margin-bottom: 8px; }
.novocham .second .ddd { width: 36px; margin-right: 9px; }
.novocham .second .telefone { width: 139px; }

.novocham .submit { text-align: right; width: 538px; }
.novocham .submit a.call { position: relative; top: 3px; *top: 0; left: -52px; }
.abrirchamado {
	width: 141px;
	height: 29px;
	background: url(../img/bt/abrir-chamado.png) no-repeat;
	text-indent: -9999px;
}


/* Cadastro */
.body { padding: 0 20px; }
.body header { left: -20px; }
#pd1 { width: 580px; }

.steps { padding: 0 0 36px 20px; overflow: hidden; margin-bottom: 48px; }
.steps .inner { background: url(../img/ico/steps.png) no-repeat 0 0; width: 880px; height: 63px; }
.steps ol { list-style: none; width: 880px; height: 63px; }
.steps ol li { float: left; height: 63px; width: 270px; position: relative; //outline: 1px solid red; }
.steps ol li.active { background: url(../img/ico/steps.png) no-repeat 0 0; }
.steps ol li#st1.active { background-position: 0 -63px; }
.steps ol li#st2.active { background-position: -270px -63px; }
.steps ol li#st3.active { background-position: -540px -63px; }
.steps ol li#st4.active { background-position: -810px -63px; }
.steps ol li#st4 { width: 70px; }
.steps ol li span { display: block; position: absolute; top: 68px; left: 24px/*24=center*/; margin: 0 0 0 -150px; width: 300px; text-align: center; font-size: 24px; color: #19191b; }

#cadastro .text { width: 388px; }
form.default input.w186 { width: 186px !important; margin-right: 13px; }
form.default span.obs { display: inline-block; font: 9px/11px Arial; color: #8c8c8c; vertical-align: middle; }
.submit1 { position: relative; padding-left: 149px; line-height: 29px; }
.submit1 span { display: block; position: absolute; top: 0; right: 20px; }
.submit1 .call { margin: 8px 24px 0 0; float: left; }
.submit1 .call_back { margin: 8px 24px 0 0; float: left; }
.tipopessoa .label { font: bold 14px/29px sans-serif; color: #19191b; width: auto; padding-right: 26px; }
.tipopessoa a { font: 11px Arial; color: #7f050e; }

/* Formul�rio.Default */
.default { font: 11px Arial; color: #8c8c8c; }
.default label { display: inline-block; width: 125px; padding-right: 24px; text-align: right; font: bold 11px/25px Arial; }
.default p { margin-bottom: 7px; }
.default h2.div { margin-top: 30px; }
.default .text { height: 23px; border: 1px solid #8c8c8c; }
.default .ddd { width: 36px !important; margin-right: 9px; }
.default .telefone { width: 139px !important; }
.default .radiolabel { width: auto; padding: 0 45px 0 0; line-height: auto; }

/* Resumo */
#resumo { font: bold 11px Arial; color: #8c8c8c; }
#resumo_acoes { font: bold 11px Arial; color: #8c8c8c; }
#resumo span.label { display: inline-block; width: 125px; padding-right: 24px; text-align: right; margin: 8px 0; }
#resumo h2.div { margin: 20px 0 12px; }

.rescarr { background: url(../img/bg/light-gray-lines.png) repeat; border-top: 1px solid #2b2b2e; border-bottom: 1px solid #ededed; padding: 0; height:104px; position:relative; }
.rescarr .inner { height: 64px; position: absolute; left:75px; top:20px; width:780px; overflow: hidden; }
.rescarr ul { position: absolute; top: 0; left: 0; height:64px; width: 9999px; list-style:none outside none; }
.rescarr ul li { float: left; width: 130px; text-align: center; }
.rescarr .toleft, .rescarr .toright { background: url(../img/bt/carroussel-bts.png); width: 22px; height: 22px; position: absolute; top: 40px; }
.rescarr .toleft { left: 30px; }
.rescarr .toright { right: 30px; background-position: bottom; }
.rescarr .toleft.disabled, .rescarr .toright.disabled { background-image: url(../img/bt/carroussel-bts-disabled.png); cursor: default; }

#rescarr {
	border: 1px solid #ededed;
	border-width: 1px 0;
	height: 104px;
	background: url(../img/bg/lines.png);
}
#rescarr button {
	border: none;
	background: url(../img/bt/carroussel-bts.png);
	width: 22px;
	height: 22px;
	position: absolute;
	/**top: 40px;**/
	cursor: pointer;
}
#rescarr button.toleft {
	position: absolute;
	/**top: 320px;**/
	left: 30px;
}
#rescarr button.toright {
	position: absolute;
	/**top: 320px;**/
	right: 30px;
	background-position: bottom;
}
#rescarr button.disabled { background-image: url(../img/bt/carroussel-bts-disabled.png); cursor: default; }
#rescarr div {
	position: absolute;
	/**top: 300px;**/
	left: 45px;
	width: 890px;
	height: 64px;
	overflow: hidden;
}
#rescarr ul {
	position: absolute;
	/*top: 0;*/
	left: 0;
	margin-left: -10px;
	list-style: none;
	height: 64px;
	width: 9999px;
}
#rescarr ul li {
	width: 130px;
	height: 64px;
	text-align: center;
	float: left;
}

#rescarrContr {
	border: 1px solid #ededed;
	border-width: 1px 0;
	height: 104px;
	background: url(../img/bg/lines.png);
}
#rescarrContr button {
	border: none;
	background: url(../img/bt/carroussel-bts.png);
	width: 22px;
	height: 22px;
	position: absolute;
	/**top: 40px;**/
	cursor: pointer;
}
#rescarrContr button.toleft {
	position: absolute;
	/**top: 320px;**/
	left: 30px;
}
#rescarrContr button.toright {
	position: absolute;
	/**top: 320px;**/
	right: 30px;
	background-position: bottom;
}
#rescarrContr button.disabled { background-image: url(../img/bt/carroussel-bts-disabled.png); cursor: default; }
#rescarrContr div {
	position: absolute;
	/**top: 300px;**/
	left: 45px;
	width: 890px;
	height: 64px;
	overflow: hidden;
}
#rescarrContr ul {
	position: absolute;
	/*top: 0;*/
	left: 0;
	margin-left: -10px;
	list-style: none;
	height: 64px;
	width: 9999px;
}
#rescarrContr ul li {
	width: 130px;
	height: 64px;
	text-align: center;
	float: left;
}

#h221 { margin: 40px 0 14px; }
#resdl { width: 100%; }
#resdl div.first { width: 293px; padding-left: 21px; }
#resdl div.second { width: 270px; padding-left: 43px; }
#resdl div.last { padding-left: 43px; }

#contrato_dpcomp p, #contrato_dpcomp label { 
	color: #8c8c8c;
    font-size: 11px;
}
#contrato_dpcomp textarea {
	line-height: 14px;
	min-height: 250px;
	min-width: 100%;
	max-width: 100%;
	height: 250px;
	width: 100%;
}

#forma_pagamento { box-sizing: border-box; }
#forma_pagamento .payment-option-tab { margin: 0 auto 1em; }
#forma_pagamento .clearfix:before, #forma_pagamento  .clearfix:after { content:" "; display:table; }
#forma_pagamento .clearfix:after { clear:both; }
#forma_pagamento .composite { display:block; }

#forma_pagamento .navfp-tabs > li.active > a, #forma_pagamento .navfp-tabs > li.active > a:hover, #forma_pagamento .navfp-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #d2d2d2 #d2d2d2 transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #7f050e;
}
#forma_pagamento .navfp-tabs > li.active > a, #forma_pagamento .navfp-tabs > li.active > a:hover, #forma_pagamento .navfp-tabs > li.active > a:focus {
    background-color: #fff;
	font-weight: bold;
    cursor: default;
}
#forma_pagamento .navfp-tabs > li > a {
    border-radius: 4px 4px 0 0;
	cursor: pointer;
}
#forma_pagamento .navfp > li > a {
    display: block;
    position: relative;
	background-color: #f2f2f2;
    border-color: #d2d2d2;
    line-height: 100%;
    margin-right: 0;
    padding: 1em;
	font-size: 14px;
}

#forma_pagamento ul.navfp:before, #forma_pagamento ul.navfp:after {
    content: " ";
    display: table;
}
#forma_pagamento ul.navfp:after {
    clear: both;
}
#forma_pagamento ul.navfp-tabs {
    border-bottom: 1px solid #d2d2d2;
}
#forma_pagamento ul.navfp {
    list-style: none outside none;
    margin-bottom: 0;
    padding-left: 0;
}
#forma_pagamento .navfp-tabs > li {
    text-align: center;
    width: 25%;
    float: left;
    margin-bottom: -1px;
    display: block;
    position: relative;
	padding: 0;
}

#forma_pagamento .tab-content {
    background-color: #fff;
    border-bottom: 1px solid #d2d2d2;
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
}

#forma_pagamento .tab-content > .active {
    display: block;
}
#forma_pagamento .payment-credit-tab {
    padding: 3.5em 3.5em 5.5em;
    position: relative;
}

#forma_pagamento .payment-type-list {
    bottom: 25px;
    font-size: 0.85em;
    list-style: none outside none;
    width: 100%;
    color: #8c8c8c;
    line-height: 145%;
    margin-left: 1.125em;
    padding: 1em 0;
}

#forma_pagamento .visible-desktop {
    display: block;
}

#forma_pagamento .payment-bank-tab {
    padding: 3.5em 3.5em 2em;
    position: relative;
}

#forma_pagamento figure.payment-type-image {
    float: left;
    margin-right: 0.94118%;
    width: 7.47059%;
    display: block;
}

#forma_pagamento .select-card .one-bank {
    margin-bottom: 1.15em;
}
#forma_pagamento .select-card {
    float: left;
}
#forma_pagamento .list-inline {
    list-style: none outside none;
    padding-left: 0;
}

#forma_pagamento .select-card .select-card-item {
    text-align: center;
    width: 60px;
}
#forma_pagamento .list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    margin: 0;
}

#forma_pagamento .payment-type-image {
	border: 0 none;
    max-width: 52px;
	vertical-align: middle;
}
#forma_pagamento .img-responsive {
    display: block;
    height: auto;
}
#forma_pagamento .img-bandeiras {
    display: block;
    height: 75%;
	width: 75%;
}
#forma_pagamento div.payment-type-image-bandeiras {
	border: 0 none;
	vertical-align: middle;
	position: relative;
}

#forma_pagamento .payment-bank-tab .payment-type-description {
    float: right;
    margin-right: 0;
    width: 91.5882%;
}
#forma_pagamento .payment-type-description {
    color: #666;
    float: right;
    margin-right: 0;
    width: 91.5882%;
}

#forma_pagamento .payment-type-header {
    font-size: 1.25em;
    margin: 0;
    padding: 0;
}

#forma_pagamento .list-item {
    margin-bottom: 0.625em;
	padding: 0;
}

#forma_pagamento .list-item-important {
    font-weight: bold;
}

.fop-btn-finish-buy {
    font-size: 1.1em;
    padding: 0.375em 1.5em;
	float: right;
}
.fop-btn-green {
    background-color: #5a981c;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #477716;
    color: #fff;
}
.fop-btn {
    border-radius: 4px;
    /**border-style: solid;**/
    border-width: 3px 0;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    transition: all 0.1s ease-in-out 0s;
    -moz-user-select: none;
    cursor: pointer;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    vertical-align: middle;
    white-space: nowrap;
    text-transform: none;
    font-family: inherit;
}

/* Confirma��o */
#p221 { font: 11px Arial; color: #8c8c8c; margin: 10px 0 65px; }
#p22 .call {
	position: relative;
	top: 6px;
	*top: -2px;
	margin-right: 29px;
}
#p22 .call_back {
	position: relative;
	top: 6px;
	*top: -2px;
	margin-right: 29px;
}
.gerarboleto {
	display: inline-block;
	width: 125px;
	height: 29px;
	background: url(../img/bt/gerar-boleto.png) no-repeat;
	text-indent: -9999px;
}

/* Responder Chamado */
#p13s { font-weight: normal; }
#dl13 div { border: none; height:auto; padding-bottom:20px; }
#dl13 dd { color: #7f050e; }
#dl13 .first { padding-left: 0; width: 542px; }
#dl13 .last { padding-left: 0; }
#dl13 .programa { height: auto; }
#dl13 .programa dd { font: normal 11px Arial; color: #8c8c8c; height: auto; }
#h213 { color: #7f050e; }
.pdl { border: 1px solid #2b2b2e; border-width: 1px 0; padding: 10px 0; margin: 6px 0 0 0; }
.pdl p { font: 11px Arial; color: #8c8c8c; margin: 12px 0; }
.pdl span.label { display: inline-block; width: 107px; padding-right: 24px; text-align: right; font-weight: bold; }

.conversation { padding: 29px 0 0 0; }
.msguser { margin: 0 0 46px 138px; border-left: 1px solid #e6e6e6; padding: 0 20px 16px 34px; position: relative; font: 11px Arial; color: #8c8c8c; }
.msguser .icon { display: block; background: url(../img/ico/msg-user.png); width: 117px; height: 79px; position: absolute; left: -117px; _left: -151px; top: 0; }
.msgdpcomp { margin: 0 130px 46px 20px; background: #f6f6f4; padding: 21px 28px 21px 23px; position: relative; font: 11px Arial; color: #8c8c8c; }
.msgdpcomp .icon { display: block; background: url(../img/ico/msg-dpcomp.png); width: 119px; height: 94px; position: absolute; right: -119px; _right: 11px; top: 0; }

#psatisf { padding-left: 20px; font: bold 11px Arial; color: #8c8c8c; }
#psatisf .radiolabel { padding: 0 80px 0 4px; }

#new_msg { padding: 15px 0 0 20px; width: 550px; }
#new_msg .call { float: right; margin-bottom: 4px; }
#new_msg textarea { width: 550px; height: 90px; font: 11px Arial; }
.enviar {
	display: inline-block;
	*display: block;
	width: 97px;
	height: 29px;
	background: url(../img/bt/enviar.png) no-repeat;
	text-indent: -9999px;
}


/* Editar Minha Conta */
#form18 .text { width: 388px; }
.salvar {
	display: inline-block;
	*display: block;
	width: 97px;
	height: 29px;
	background: url(../img/bt/salvar.png) no-repeat;
	text-indent: -9999px;
}
#form18 .submit { padding-left: 149px; position: relative; }
#form18 .salvar { position: absolute; right: 0; top: 0; }

/* Renovar Licensa - Confirmar */
#ul05 { border-top: 1px solid #2b2b2e; }
#ul05 li { padding: 13px 0 13px 20px; font: 11px Arial; color: #8c8c8c; border-bottom: 1px dotted #8c8c8c; }
#h2051 { margin: 0 0 15px 0; }
#h2052 { margin: 45px 0 15px 0; }
#dl05 { margin-bottom: 24px; _height: 85px; }
#p05 { text-align: right; border-top: 1px solid #2b2b2e; padding-top: 39px; }
#p05 .call { position: relative; top: 8px; *top: 0; margin-right: 30px; }
#bteditar { background-image: url(../img/ico/editar.png); }
.confirmarrenovacao {
	display: inline-block;
	width: 184px;
	height: 29px;
	background: url(../img/bt/confirmar-renovacao.png) no-repeat;
	text-indent: -9999px;
}

.tb_chamados .first a { color: #7f050e; }

.loading #carregar {
	position:absolute;
	top:35%;
	left:35%;
	border:1px solid #FF5A00;
	background:#FFF;
	color:#FF5A00;
	font-size:10px;
	padding:5px 0;
	height:12px;
	width:120px;
	text-align:center;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

.bt-aguarde {
	background: url(../img/bt/aguarde.png) no-repeat !important;
}

.red { font:bold 12px/20px Arial, Helvetica, sans-serif; color: #7f050e; }
.black { font:bold 12px/20px Arial, Helvetica, sans-serif; color: #000000; }

.aviso_menu {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #8c8c8c;
	text-align: justify;
	text-justify: inter-word;
}